View Issue Details

IDProjectCategoryView StatusLast Update
0009283BattleMaster Bugswrong behaviourpublic2018-10-05 20:13
ReportersteelabjurAssigned ToEthanLeeVita 
Status closedResolutionfixed 
Summary0009283: Battle in Meuse Failed to happen correctly
DescriptionThe recent battle in Meuse seems to have failed to resolve correctly. A scout report shows the losing side units stationary instead of retreated and a battle report wasn't generated. It doesn't look like any troops were lost on either side, but my character Aramon lost an item during the battle and noble injuries seem to have resolved correctly.
TagsNo tags attached.
Branch (shown in-game in the top-right corner)stable
Game WorldEast Island

Activities

EthanLeeVita

2018-08-13 10:49

administrator   ~0026277

Should now be fixed.

Issue History

Date Modified Username Field Change
2018-08-09 19:50 steelabjur New Issue
2018-08-13 10:49 EthanLeeVita Assigned To => EthanLeeVita
2018-08-13 10:49 EthanLeeVita Status new => resolved
2018-08-13 10:49 EthanLeeVita Resolution open => fixed
2018-08-13 10:49 EthanLeeVita Note Added: 0026277
2018-10-05 20:13 EthanLeeVita Status resolved => closed